Pidgin + SIPE

2014-08-16
2014-08-17
  • Update: Using the Utopic Unicorn (active development) package pidgin-sipe 1.18.2-1 resolves the problem. Go here http://sipe.sourceforge.net/ to download it and select your distro under 'Ready-to-use SIPE installation packages for various distributions'.
    Andrzej.